#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}

.search .ccm-search-block-form input[type="text"]{
	background: rgba(0, 0, 0, 0) url("search_box.png") no-repeat scroll left top / 310px 30px;
	border: medium none;
	float: left;
	font-style: italic;
	height: 16px;
	margin: 5px 0;
	padding: 8px 10px;
	width: 290px;
}
.search .ccm-search-block-form .search-btn{
	background: rgba(0, 0, 0, 0) url("search_btn.png") no-repeat scroll left top;
	border: medium none;
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 5px 0;
	width: 38px;
}